data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08132
    streetAddress: Україна, 08132, Київська обл., Києво-Святошинський р-н, місто Вишневе,
      ВУЛИЦЯ ЖОВТНЕВА, будинок 39, квартира 57
  founders:
  - address:
      countryName: Україна
      postalCode: 08132
      streetAddress: Україна, 08132, Київська обл., Києво-Святошинський р-н, місто
        Вишневе, ВУЛИЦЯ ЖОВТНЕВА, будинок 39, квартира 57
    capital: 50000
    first_middle_name: ЮРІЙ ГРИГОРОВИЧ
    last_name: КОВАЛЬ
    name: КОВАЛЬ ЮРІЙ ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08132
      streetAddress: Україна, 08132, Київська обл., Києво-Святошинський р-н, місто
        Вишневе, ВУЛИЦЯ ЖОВТНЕВА, будинок 49, квартира 89
    capital: 50000
    first_middle_name: ПАВЛО ВІКТОРОВИЧ
    last_name: СОКИРКІН
    name: СОКИРКІН ПАВЛО ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39037593'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АВТОГРУПП"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІ
  name: ТОВ"АВТОГРУПП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d4ea96002491488090e94538937e5357
  sourceDate: '2022-08-08T16:03:58+00:00'
  sourceRequests:
  - req-d370c494-87c8-4734-9fdb-a7e13d84b481
  version: 2.0.0
